Debian Bug report logs - #580734
RM: dbus-qt3 -- ROM; obsolete, unmaintained

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Michael Biebl <biebl@debian.org>

Date: Sat, 8 May 2010 06:39:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#580734; Package ftp.debian.org. (Sat, 08 May 2010 06:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Biebl <biebl@debian.org>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sat, 08 May 2010 06:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: dbus-qt3 -- ROM; obsolete, unmaintained
Date: Sat, 08 May 2010 08:33:52 +0200
Package: ftp.debian.org
Severity: normal

Hi,

with last day's upload of kdebluetooth, the last rdep of
libdbus-qt-1-1c2(dbus-qt3) has been ported to Qt4 and it's time to
finally lay dbus-qt3 to rest, it being basically unmaintained with the
last upload  almost 4 years ago.
So, please remove dbus-qt3 from the archive.

Cheers,
Michael




Added tag(s) moreinfo. Request was from Luca Falavigna <dktrkranz@debian.org> to control@bugs.debian.org. (Sat, 15 May 2010 10:39:05 GMT) Full text and rfc822 format available.

Message sent on to Michael Biebl <biebl@debian.org>:
Bug#580734. (Sat, 15 May 2010 10:39:08 GMT) Full text and rfc822 format available.

Message #10 received at 580734-submitter@bugs.debian.org (full text, mbox):

From: Luca Falavigna <dktrkranz@debian.org>
To: 580734-submitter@bugs.debian.org, compiz@packages.qa.debian.org
Subject: Re: RM: dbus-qt3 -- ROM; obsolete, unmaintained
Date: Sat, 15 May 2010 12:34:54 +0200
[Message part 1 (text/plain, inline)]
tags 580734 + moreinfo
thanks


Hi,

Not ready yet, compiz still build-depends on one of its packages.

# Broken Build-Depends:
compiz: libdbus-qt-1-dev

-- 
  .''`.
 :  :' :   Luca Falavigna <dktrkranz@debian.org>
 `.  `'
   `-
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#580734; Package ftp.debian.org. (Sat, 15 May 2010 21:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Biebl <biebl@teco.edu>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sat, 15 May 2010 21:09:06 GMT) Full text and rfc822 format available.

Message #15 received at 580734@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@teco.edu>
To: Luca Falavigna <dktrkranz@debian.org>, 580734@bugs.debian.org
Cc: compiz@packages.qa.debian.org
Subject: Re: Bug#580734: RM: dbus-qt3 -- ROM; obsolete, unmaintained
Date: Sat, 15 May 2010 23:03:57 +0200
[Message part 1 (text/plain, inline)]
On 15.05.2010 12:34, Luca Falavigna wrote:
> tags 580734 + moreinfo
> thanks
> 
> 
> Hi,
> 
> Not ready yet, compiz still build-depends on one of its packages.
> 
> # Broken Build-Depends:
> compiz: libdbus-qt-1-dev
> 

This Build-Depends is bogus, as compiz no longer builds the kde(3) window
decorator. It should/has to be removed.

Michael

-- 
Why is it that all of the instruments seeking intelligent life in the
universe are pointed away from Earth?

[signature.asc (application/pgp-signature, attachment)]

Added blocking bug(s) of 580734: 581788 Request was from Michael Biebl <biebl@debian.org> to control@bugs.debian.org. (Sat, 15 May 2010 21:18:06 GMT) Full text and rfc822 format available.

Removed tag(s) moreinfo. Request was from Luca Falavigna <dktrkranz@debian.org> to control@bugs.debian.org. (Sun, 16 May 2010 22:09:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#580734; Package ftp.debian.org. (Mon, 17 May 2010 01:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Biebl <biebl@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Mon, 17 May 2010 01:09:03 GMT) Full text and rfc822 format available.

Message #24 received at 580734@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@debian.org>
To: Luca Falavigna <dktrkranz@debian.org>, 580734@bugs.debian.org
Subject: Re: Bug#580734: RM: dbus-qt3 -- ROM; obsolete, unmaintained
Date: Mon, 17 May 2010 03:06:37 +0200
[Message part 1 (text/plain, inline)]
Am 15.05.2010 12:34, schrieb Luca Falavigna:
> tags 580734 + moreinfo
> thanks
> 
> 
> Hi,
> 
> Not ready yet, compiz still build-depends on one of its packages.
> 
> # Broken Build-Depends:
> compiz: libdbus-qt-1-dev
> 

Thanks to quick action by KiBi a fixed compiz package has been uploaded
so dbus-qt3 can be removed safely now.

Cheers,
Michael

-- 
Why is it that all of the instruments seeking intelligent life in the
universe are pointed away from Earth?

[signature.asc (application/pgp-signature, attachment)]

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Mon, 17 May 2010 08:09:33 GMT) Full text and rfc822 format available.

Notification sent to Michael Biebl <biebl@debian.org>:
Bug acknowledged by developer. (Mon, 17 May 2010 08:09:34 GMT) Full text and rfc822 format available.

Message #29 received at 580734-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 580734-close@bugs.debian.org
Cc: dbus-qt3@packages.debian.org, dbus-qt3@packages.qa.debian.org
Subject: Bug#580734: Removed package(s) from unstable
Date: Mon, 17 May 2010 07:30:19 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  dbus-qt3 | 0.62.git.20060814-2 | source
libdbus-qt-1-1c2 | 0.62.git.20060814-2 | alpha, amd64, armel, hppa, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc
libdbus-qt-1-dev | 0.62.git.20060814-2 | alpha, amd64, armel, hppa, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc

------------------- Reason -------------------
ROM; obsolete, unmaintained
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 580734@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/580734

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 15 Jun 2010 07:33:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:28:48 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.